data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '21011'
    streetAddress: Україна, 21011, Вінницька обл., місто Вінниця, ВУЛИЦЯ ВАТУТІНА,
      будинок 139 А
  founders:
  - address:
      countryName: Україна
      postalCode: '21037'
      streetAddress: Україна, 21037, Вінницька обл., місто Вінниця, ВУЛИЦЯ ПИРОГОВА,
        будинок 81, квартира 9
    capital: 100000
    first_middle_name: ОЛЕКСАНДР АНАТОЛІЙОВИЧ
    last_name: БРИЧУК
    name: БРИЧУК ОЛЕКСАНДР АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '21018'
      streetAddress: Україна, 21018, Вінницька обл., місто Вінниця, ВУЛИЦЯ МАЛІНОВСЬКОГО,
        будинок 27, квартира 3
    capital: 100000
    first_middle_name: МИХАЙЛО ДМИТРОВИЧ
    last_name: ВАРФОЛОМЕЄВ
    name: ВАРФОЛОМЕЄВ МИХАЙЛО ДМИТРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34094924'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАФТОГРУППА-2005"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ"НАФТОГРУППА-2005"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9be18cb12c594753b9ce2e82d6867bc9
  sourceDate: '2022-07-12T06:00:48+00:00'
  sourceRequests:
  - req-d4c13ced-a0c3-4411-a3e6-612eb7359aa4
  version: 2.0.0
